class AddCodeToAnnonceAccounts < ActiveRecord::Migration
  def change
    add_column :annonce_accounts, :parent_code, :string
    add_column :annonce_accounts, :parent_at_create, :boolean
  
    #AnnonceAccount.all.each do |ac|
    #  ac.parent_at_create = true
    #  ac.save
    #end
      
  
  end
  
  
end
